/* 
 _______  ___      _______  _______ 
|  _    ||   |    |       ||       |
| |_|   ||   |    |   _   ||    ___|
|       ||   |    |  | |  ||   | __ 
|  _   | |   |___ |  |_|  ||   ||  |
| |_|   ||       ||       ||   |_| |
|_______||_______||_______||_______|

*/

.blog .prev a {
  display: block;
  width: 200px;
  background-color: #eb0029;
  color: #fff;
  font: 700 20px/normal "Open Sans Condensed", sans-serif;
  text-transform: uppercase;
  text-align: center;
  float: right;
  padding: 15px;
}

.blog .next a {
  display: block;
  width: 200px;
  background-color: #eb0029;
  color: #fff;
  font: 700 20px/normal "Open Sans Condensed", sans-serif;
  text-transform: uppercase;
  text-align: center;
  float: left;
  padding: 15px;
}

.blog .has-image {
  height: 600px;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  background-position: center center;
}

.blog .has-image h2 {
  background-color: rgba(235, 0, 41, 0.9);
  color: #fff;
  font: 700 45px/45px "Open Sans Condensed", sans-serif;
  text-transform: uppercase;
  display: inline-block;
  padding: 15px 25px;
  letter-spacing: -1px;
  position: absolute;
  bottom: 50px;
  margin: 0;
  right: 0;
}

.blog h2 {
  text-align: center;
  text-transform: uppercase;
  padding: 0;
  font: 700 45px/normal "Open Sans Condensed", sans-serif;
}

.blog .result h2 {
	text-transform: none; 
	margin-top: 0;
}

.blog .post-wrap {
  position: relative;
}

.blog .post-wrap > div:last-child .single-con:before {
  background-image: none !important;
}

.blog .post-wrap .grid-1 {
  background-image: url("../images/new-paper.jpg");
  padding: 32px 0px;
  z-index: 99;
  position: relative;
  display: block;
  text-align: center;
}

.blog .post-wrap .grid-1 .date {
  font: 700 56px/normal "Open Sans Condensed", sans-serif;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  margin-top: -52px;
}

.blog .post-wrap .grid-1 .date span {
  display: block;
  font: 700 15px/normal "Merriweather", serif;
  font-style: italic;
  margin-top: -10px;
}

.blog .post-wrap .grid-1 .time {
  position: relative;
  display: inline-block;
  width: 150px;
  height: 50px;
  padding: 75px 0;
  border-radius: 150px;
  background-color: #fff;
  color: #001689;
  text-align: center;
  box-shadow: 0px 6px 10px 0px rgba(13, 14, 14, 0.07);
}

.blog .post-wrap .grid-1 .time:after {
  content: '';
  position: absolute;
  border: 4px solid #ffd100;
  width: 140px;
  height: 140px;
  padding: 0 0;
  border-radius: 90px;
  left: 0;
  top: 5px;
  right: 0;
  margin: auto;
}

.blog .post-wrap .single-con {
  background-color: #fff;
  -webkit-box-shadow: 0px 6px 10px 0px rgba(0, 0, 0, 0.07);
  -moz-box-shadow: 0px 6px 10px 0px rgba(0, 0, 0, 0.07);
  box-shadow: 0px 6px 10px 0px rgba(0, 0, 0, 0.07);
  margin-bottom: 50px;
  padding-bottom: 20px;
  position: relative;
}

.blog .post-wrap .single-con:before {
/* 
  content: '';
  position: absolute;
  left: -12%;
  top: 0;
  width: 20px;
  height: 100%;
  display: block;
  background-image: url("../images/dot.png");
 */
}

.blog .post-wrap .single-con .date-m {
  display: none;
}

.blog .post-wrap .single-con a.coupon {
  width: 100%;
  color: #fff;
  background-color: #eb0029;
  display: block;
  text-align: center;
  padding: 50px;
  font: 700 45px/normal "Open Sans Condensed", sans-serif;
  text-transform: uppercase;
  margin: 30px 0 -20px 0;
}

.blog .post-wrap .single-con .zig {
  width: 600px;
}

.blog .post-wrap .single-con .zag {
  width: 600px;
}

.blog .post-wrap .single-con .ex {
  text-align: center;
}

.blog .post-wrap .single-con .continue {
  text-align: center;
  text-transform: uppercase;
  font: 700 20px/normal "Open Sans Condensed", sans-serif;
  display: block;
  color: #00539f;
  margin: 0 auto 40px;
  width: 200px;
}

.blog .side-bar {
  background-color: #fff;
  padding: 12px 20px;
  box-shadow: 0px 6px 10px 0px rgba(0, 0, 0, 0.07);
}

.blog .side-bar ul {
  padding: 0 0 0 10px;
}

.blog .side-bar ul li {
  list-style: none;
  position: relative;
}

.blog .side-bar ul li:before {
  content: "•";
  font-size: 18px;
  position: absolute;
  left: -10px;
  top: 0;
  color: #00539f;
}

.blog .side-bar div.widg + .widg {
  margin-top: 40px;
}

.blog .side-bar div.widg h3 {
  text-transform: uppercase;
  font: 700 30px/normal "Open Sans Condensed", sans-serif;
  margin: 0 0 -10px;
}

.blog .side-bar div.widg h4 {
  text-transform: uppercase;
  font: 700 20px/normal "Open Sans Condensed", sans-serif;
  padding: 0 0 15px 0;
}

.blog .side-bar div.widg hr.zag {
  margin-bottom: 10px;
}


.blog .side-bar div.widg li {
	font: 400 16px/24px "Merriweather", serif;
}

.single .post-wrap .grid-1 {
  background-image: none;
  padding: 0;
  z-index: 99;
  position: relative;
  display: block;
}

.single .post-wrap .content p {
  padding: 0 0 20px 0;
  text-align: left;
}

.single .post-wrap .date-s {
  display: block;
  font: 700 17px/normal "Merriweather", serif;
  font-style: italic;
  color: #eb0029;
  text-align: center;
  padding: 15px 0 0 0;
}

.search .post-wrap .single-con {
	padding-bottom: 20px;
}

.search .post-wrap .single-con .next,
.search .post-wrap .single-con .prev {
	margin-top: -15px;
}

.search .post-wrap .single-con:before {
  content: '';
  position: relative;
  background-image: none;
  display: none;
}

.search .post-wrap .single-con .date-s {
	display: block;
	font: italic 700 17px/normal "Merriweather", serif;
	color: #eb0029;
	text-align: center;
	margin-top: 6px;
}

.search .post-wrap .single-con .result {
  padding: 30px 15px 0;
  box-shadow: 0 -5px 10px -5px #333;
}

.search .post-wrap .single-con .ex {
  padding: 10px 50px 30px 50px;
  text-align: center;
}

.search p.search-cat {
	text-align: center;
	font: italic 16px/normal "Merriweather", serif;
}


.archive .post-wrap .single-con:before {
  content: '';
  position: relative;
  background-image: none;
  display: none;
}

.archive .post-wrap .single-con .date-s {
  text-align: center;
  color: #00539f;
}

.archive .post-wrap .single-con .result {
  padding: 15px 15px 70px;
}

.archive .post-wrap .single-con .ex {
  padding: 10px 50px 30px 50px;
  text-align: center;
}

/* ******************************************** BLOG *** BLOG *** BLOG *****************************************
                     _ _                               _            
                    | (_)                             (_)           
  _ __ ___   ___  __| |_  __ _    __ _ _   _  ___ _ __ _  ___  ___  
 | '_ ` _ \ / _ \/ _` | |/ _` |  / _` | | | |/ _ \ '__| |/ _ \/ __| 
 | | | | | |  __/ (_| | | (_| | | (_| | |_| |  __/ |  | |  __/\__ \ 
 |_| |_| |_|\___|\__,_|_|\__,_|  \__, |\__,_|\___|_|  |_|\___||___/ 
                                    | |                             
                                    |_|                             

/* ******************************************** BLOG *** BLOG *** BLOG ***************************************** */
@media only screen and (max-width: 1050px) {
  .blog .has-image {
    height: 400px;
  }
}

@media only screen and (max-width: 960px) {
  .blog h2, .blog .has-image h2 {
    font: 700 35px/35px "Open Sans Condensed", sans-serif;
  }
  .blog .post-wrap .grid-1 .date {
    margin-top: -52px;
  }
  
  .blog .post-wrap .grid-1 .time {
    width: 120px;
    height: 60px;
    padding: 60px 0;
    border-radius: 120px;
  }
  .blog .post-wrap .grid-1 .time:after {
    border: 2px solid #ffd100;
    width: 110px;
    height: 110px;
  }
  .blog .post-wrap .single-con:before {
    left: -13%;
  }
  .blog .post-wrap .single-con a.coupon {
    font: 700 30px/normal "Open Sans Condensed", sans-serif;
  }
  
  .single .post-wrap .single-con .zig,
  .single .post-wrap .single-con .zag,
  .search .post-wrap .single-con .zig,
  .search .post-wrap .single-con .zag {
    width: 400px;
  }
}

@media only screen and (max-width: 850px) {
  .blog .has-image {
    height: 300px;
  }
  .blog .has-image h2 {
    bottom: 50px;
  }
  .blog .post-wrap .single-con .zig {
    width: 300px;
  }
  .blog .post-wrap .single-con .zag {
    width: 300px;
  }
}

@media only screen and (max-width: 800px) {
  .blog h2 {
    font: 700 30px/30px "Open Sans Condensed", sans-serif;
    margin-bottom: 10px;
  }
  .blog .has-image h2 {
    font: 700 30px/30px "Open Sans Condensed", sans-serif;
  }
  .blog .post-wrap .grid-1 .date {
    font: 700 50px/normal "Open Sans Condensed", sans-serif;
    margin-top: -48px;
  }
  .blog .post-wrap .grid-1 .date span {
    font: italic 700 12px/normal "Merriweather", serif;
    margin-top: -10px;
  }
  .blog .post-wrap .grid-1 .time {
    width: 100px;
    height: 50px;
    padding: 50px 0;
    border-radius: 100px;
  }
  .blog .post-wrap .grid-1 .time:after {
    width: 90px;
    height: 90px;
  }
  .blog .post-wrap .single-con a.coupon {
    font: 700 20px/normal "Open Sans Condensed", sans-serif;
  }
}


@media only screen and (max-width: 650px) {
  
  .blog #main.wrap { width: 100%; }
  
  .blog .post-wrap .grid-1 {
    display: none;
  }
  .blog .post-wrap .grid-5 {
    width: 100%;
  }
  .blog .post-wrap .single-con .date-m {
    display: block;
    font: italic 700 17px/normal "Merriweather", serif;
    color: #eb0029;
    text-align: center;
    margin-top: 6px;
  }
}

@media only screen and (max-width: 530px) {
  [class="blog"] h1 {
    font: 700 50px/normal "Open Sans Condensed", sans-serif !important;
    margin: -30px 0 10px;
  }
}


@media only screen and (max-width: 450px) {
  [class="blog"] h1 {
    font: 700 42px/normal "Open Sans Condensed", sans-serif !important;
    margin: -20px 0 10px;
  }
  .blog h2 {
    padding: 15px 15px 0 15px;
  }
}

@media only screen and (max-width: 400px) {
  .blog .post-wrap .single-con .ex {
    padding: 50px 20px 30px 20px;
  }
}

@media only screen and (max-width: 360px) {
  [class="blog"] h1 {
    font: 700 36px/normal "Open Sans Condensed", sans-serif !important;
  }
  
  .blog .post-wrap .single-con .zig,
  .blog .post-wrap .single-con .zag { width: 250px; }
}

/* ===========================================================================================================
  ______              _ _         _    _ _     _                   
 |  ____|            (_) |       | |  | (_)   | |                  
 | |__ __ _ _ __ ___  _| |_   _  | |__| |_ ___| |_ ___  _ __ _   _ 
 |  __/ _` | '_ ` _ \| | | | | | |  __  | / __| __/ _ \| '__| | | |
 | | | (_| | | | | | | | | |_| | | |  | | \__ \ || (_) | |  | |_| |
 |_|  \__,_|_| |_| |_|_|_|\__, | |_|  |_|_|___/\__\___/|_|   \__, |
                           __/ |                              __/ |
                          |___/                              |___/ 
===============================================================================================================*/
.page-id-418 #main {
  position: relative;
}

.page-id-418 #main .dots {
  position: relative;
}

.page-id-418 #main .dots:before {
  content: '';
  position: absolute;
  left: 8%;
  top: 55px;
  width: 20px;
  height: 92%;
  display: block;
  background-image: url("../images/dot.png");
}

.page-id-418 #main img {
  width: 100%;
  height: auto;
}

.page-id-418 #main .grid-1.dotted {
  background-image: url("../images/new-paper.jpg");
  padding: 32px 0px;
  z-index: 99;
  position: relative;
  display: block;
  text-align: center;
}

.page-id-418 #main .grid-1 .date {
  font: 700 37px/normal "Open Sans Condensed", sans-serif;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  margin-top: -25px;
}

.page-id-418 #main .grid-1 .date span {
  display: block;
  font: 700 15px/normal "Merriweather", serif;
  font-style: italic;
  margin-top: -10px;
}

.page-id-418 #main .grid-1 .time {
  position: relative;
  display: inline-block;
  width: 150px;
  height: 50px;
  padding: 75px 0;
  border-radius: 150px;
  background-color: #fff;
  color: #001689;
  font: 700 20px/normal "Open Sans Condensed", sans-serif;
  text-align: center;
  box-shadow: 0px 6px 10px 0px rgba(13, 14, 14, 0.07);
}

.page-id-418 #main .grid-1 .time:after {
  content: '';
  position: absolute;
  border: 4px solid #ffd100;
  width: 140px;
  height: 140px;
  padding: 0 0;
  border-radius: 90px;
  left: 0;
  top: 5px;
  right: 0;
  margin: auto;
}

.page-id-418 #main .first {
  margin-top: 20px;
}

.page-id-418 #main .content-block {
  position: relative;
  box-shadow: 0px 6px 10px 0px rgba(13, 14, 14, 0.07);
}

.page-id-418 #main .content-block p {
  padding: 50px;
  background-color: #fff;
  font-size: 23px;
  text-align: center;
  font: 400 16px/24px "Merriweather", serif;
}


.page-id-418 #main .content-block p span.red {
  color: #eb0029;
}

.page-id-418 #main .content-block p span.blue {
  color: #001689;
}


h2.callout,
.page-id-418 #main .content-block h2 {
  background-color: #eb0029;
  color: #fff;
  font: 700 45px/normal "Open Sans Condensed", sans-serif;
  text-transform: uppercase;
  display: inline-block;
  padding: 15px 25px;
  margin: 0;
  letter-spacing: -1px;
  position: absolute;
  bottom: 50px;
  right: 0;
}

.page-id-418 #main .content-block.truck {
	background-color: #fff;
	font-size: 0;
	display: flex;
}

.page-id-418 #main .content-block.truck div + div {
	padding: 0 10px;
}

.page-id-418 #main .content-block.truck h3 {
	text-align: center;
	font-size: 35px;
	font-family: "Open Sans Condensed", sans-serif;
	text-transform: uppercase;
	color: #001689;
}

.page-id-418 #main .content-block a.audio {
  width: 100%;
  text-align: center;
  display: block;
  background-color: #001689;
  padding: 40px;
  font-size: 40px;
  font-family: "Open Sans Condensed", sans-serif;
  text-transform: uppercase;
  color: #fff;
}

@media only screen and (max-width: 930px) {
  .page-id-418 #main .dots:before {
    top: 15px;
    height: 89%;
    left: 7%;
  }
  .page-id-418 #main .grid-1 .time {
    width: 100px;
    height: 100px;
    padding: 50px 0;
  }
  .page-id-418 #main .grid-1 .time:after {
    width: 90px;
    height: 90px;
  }
  .page-id-418 #main .grid-1 .date {
    font: 700 23px/normal "Open Sans Condensed", sans-serif;
    margin-top: -20px;
  }
}

@media only screen and (max-width: 768px) {
  h2.callout,
  .page-id-418 #main .content-block h2 {
    font: 700 28px/normal "Open Sans Condensed", sans-serif;
  }
}

@media only screen and (max-width: 639px) {

	.page-id-418 .wrap {
		width: 100%;
	}

  .page-id-418 #main .dots:before {
    background-image: none;
  }
  .page-id-418 #main .grid-1 .time {
    width: 170px;
    height: 170px;
    padding: 85px 0;
  }
  .page-id-418 #main .grid-1 .time:after {
    width: 160px;
    height: 160px;
  }
  .page-id-418 #main .grid-1 .date {
    font: 700 40px/normal "Open Sans Condensed", sans-serif;
    margin-top: -30px;
  }
  h2.callout,
  .page-id-418 #main .content-block h2 {
    font: 700 28px/normal "Open Sans Condensed", sans-serif;
  }
  
  .page-id-418 #main .grid-1.dotted {
  	padding: 0;
  	margin: 15px 0;
  }
  
	.page-id-418 #main .content-block,
	.page-id-418 #main .grid-1,
	.page-id-418 #main .grid-3,
	.page-id-418 #main .grid-5
	{
		margin: 0;
	}
  
  .page-id-418 #main .grid-5 p {
  	padding: 15px;
  }
  
	.page-id-418 #main .content-block.truck div {
		width: 100%;
		display: block;
	}
  
  
  
}

@media only screen and (max-width: 400px) {
  .page-id-418 #main .content-block p {
    padding: 20px;
    background-color: #fff;
    font-size: 18px;
    text-align: center;
  }
  .page-id-418 #main .content-block a.audio {
    font-size: 24px;
  }
}




/*NFL LANDING PAGE*/
.football-promo h1 { font-size: 32px; }
.football-promo p.social-links i.fa { margin-left: -20px; }
.football-promo .contest .group h3 { font-size: 26px; text-align: center; }
.football-promo .contest .group h3.first-title { color: #df1b27; padding-top: 45px; }
.football-promo .contest .group h3.second-title { padding-top: 40px; }
.football-promo .contest .group .zig { display: block; margin-bottom: 30px; width: 25%; }
.football-promo .contest .group .condensed-spacing { float: right; margin: 0 50px 0 0; max-width: 80%; }
.football-promo .contest .group .condensed-spacing .disclaim { display: inline-block; font-size: 11px; margin: 30px auto 0; }
.football-promo .contest span.disclaim a { font-size: 14px !important; }
.football-promo .nflform { float: left; margin-left: 50px; margin-top: 40px; width: 50%; }
.football-promo .online-app { border-left: 2px solid #a1a1a1; display: inline-block; margin-bottom: 50px; width: 100%; }
.football-promo .online-app .wpcf7 .nfl-form-half label { margin: 0 0 10px 0 !important; width: 100%; }
.football-promo .nflform .fr { float: right !important; }
.football-promo p#football, .football-promo p#football input { display: inline-block; float: right !important; padding-bottom: 0px; }
.football-promo .nfl-recipes { margin-top: 25px; position: relative; text-align: center; }
.football-promo .nfl-recipes ul { display: block; }
.football-promo .nfl-recipes ul li { display: inline-block; float: none; width: 25%; }
.football-promo .nfl-recipes ul li a img { width: 100% !important; }
.football-promo .nfl-recipes.smaller-recipies ul li { margin: 0 40px; width: 20%; }
.football-promo .social-links.emt { margin-top: 0px; }
.football-promo ul.group, .football-promo #jobs ul { margin: 0px !important; padding: 0px !important; }
.football-promo .button { clear: both; display: inline-block; font: 700 15px/36px "Open Sans", sans-serif;
    color: #fff !important;
    text-transform: uppercase;
    border: none;
    border-radius: 10px;
    background-color: #eb0029;
    height: 36px;
    padding: 0 20px;
    width: auto;
    white-space: nowrap;
    cursor: pointer; }
.social-links { display: block; text-align: center; padding-bottom: 30px; }
.social-links div.st { width: 36px; margin: 0 15px; display: inline-block; }
.social-links i.fa {
    width: 36px;
    height: 36px;
    border-radius: 18px;
    background-color: #00539f;
    color: #fff;
    line-height: 36px;
    font-size: 22px;
}

@media only screen and (max-width: 1150px) {
	.football-promo .contest .group .grid-half { text-align: center; width: 100% !important; }
	.football-promo .contest .group .grid-half p br { display: none; }
	.football-promo .contest .group .condensed-spacing { float: none; margin: 00; max-width: 100%; padding-bottom: 15px; }
	.football-promo .contest .group h3.first-title { padding-top: 25px; }
	.football-promo .online-app { border-left: 0px; display: block; margin-bottom: 50px; padding-top: 0px; width: 100%; }
	.football-promo .nflform { float: none; margin: -50px auto -20px; width: 90%; }
	.football-promo p#football { float: none !important; text-align: center; }
	.football-promo p#football input[type="submit"] { float: none !important; margin: 0px auto !important; width: 100% !important; }
	
}

@media only screen and (max-width: 990px) {
	.football-promo .nfl-recipes.smaller-recipies ul li { margin: 0 5px; width: 25%; }
}

@media only screen and (max-width: 660px) {
	.football-promo #jobs ul { margin: 0px !important; }
	.football-promo .nfl-recipes ul li { width: 75%; }
	.football-promo .nfl-recipes.smaller-recipies ul li { clear: both; display: block; margin: 0 auto; width: 33%; }
}

@media only screen and (max-width: 520px) {
	.football-promo .banner img { height: auto; left: 0%; margin-left: 0px; width: 99%; }
}